Can you please separate the support for Firefox, IE and Chome ?

  • Idea
  • Updated 5 years ago
  • Not Planned
Photo of blacksamlouB

blacksamlou

  • 4 Posts
  • 0 Likes
  • confused

Posted 5 years ago

  • 1
Photo of edwk

edwk, Official Rep

  • 5761 Posts
  • 646 Likes
we are really a small company. It would be hard to create 3 different forums. We will ask people to clearly state what version they use. Why is this confusion you?
Photo of blacksamlouB

blacksamlou

  • 4 Posts
  • 0 Likes
Kind of ! I had a problem but when checking here for a solution it ask to go update Feedly and that the version 1b something is correcting the issue.

The link to update Feedly was xpi and not crx, so yes it confuses me
Photo of edwk

edwk, Official Rep

  • 5761 Posts
  • 646 Likes
Thanks for the explanation. Chrome is very new to us and we are still adapting. Going forward we will try to be more precise when answering questions and more explicit when we offer update links. Have a good week end.